package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.ComponentSortedSeismogramDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
/**
 * ComponentSortedWindowTask.java
 *
 *
 * Created: Tue Nov 12 18:19:03 2002
 *
 * @author <a href="mailto:">Charlie Groves</a>
 * @version
 */

public class ComponentSortedWindowTask extends DisplayMakerTask{

    public SeismogramDisplay makeDisplay(){
        return new ComponentSortedSeismogramDisplay();
    }

    public boolean needsEventInformation() {
        return false;
    }

}//ComponentSortedWindowTask
